<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="HTC Touch Keyboard" group="Soft Input Panels" checked="True">
<Tip>Alternative SIP</Tip>
<Guid type="p">fffffff8-676d-4530-b7e4-9d895a2e3e52</Guid>
<OEMAuthor>PPCKitchen.org</OEMAuthor>
<OEMDate>5/1/2008</OEMDate>
</Item>
</Items>

